Section: extra-multimedia

Depends: desktop-file-utils, enca, ffmpeg, hicolor-icon-theme, jack, lcms2, libcaca, libcdio, libcdio-paranoia, libdvdnav, libguess, libva, libvdpau, lua, mesa, openjpeg-legacy, rubberband, samba, uchardet, wayland, xdg-utils, youtube-dl

Depends (build): docutils, ladspa-sdk

Recommends: libva-vdpau-driver

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

0.30.0 (amd64/testing-proposed)

Depends: libarchive, libass, libbluray, libglvnd, openal-soft, pulseaudio, sdl2

libarchive 1:3.3.3-6 (amd64/stable)

  • libarchive.so.13

libass 0.14.0-1 (amd64/stable)

  • libass.so.9

libbluray 1.1.0 (amd64/stable)

  • libbluray.so.2

libglvnd 1.3.0 (amd64/testing-proposed)

  • libEGL.so.1
  • libGL.so.1

openal-soft 1.19.1-2 (amd64/stable)

  • libopenal.so.1

pulseaudio 13.0 (amd64/testing-proposed)

  • libpulse.so.0

sdl2 2.0.9 (amd64/stable)

  • libSDL2-2.0.so.0

0.29.1-2 (armel/stable)

Also: 0.29.1-2 (powerpc/stable) , 0.29.1-2 (ppc64/stable)

Depends: libarchive, libass, libbluray, libglvnd, pulseaudio

libarchive 1:3.3.3-6 (armel/stable)

  • libarchive.so.13

libass 0.14.0-1 (armel/stable)

  • libass.so.9

libbluray 1.0.2 (armel/stable)

  • libbluray.so.2

libglvnd 1.1.0 (armel/stable)

  • libEGL.so.1
  • libGL.so.1

pulseaudio 12.2-3 (armel/stable)

  • libpulse.so.0